{% extends 'base.html' %}
{% block content %}

<div class="container"> 
    <header class="header" >
        <div class="header_main">        
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-12 order-lg-2 order-3 text-lg-left text-right">
                        <div class="row mx-auto text-center" >
                            <div class="col-12">
                                <nav class="text-center">
                                    <ol  class="breadcrumb text-center">
                                        <li class="breadcrumb-item"><a href="/">Home</a></li>
                                        <li class="breadcrumb-item"><a href="/">Product</a></li>
                                        <li class="breadcrumb-item active">{{product.title}}</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>  
    <div class="single_product">  
        <div class="container-fluid">  
            <div class="row">
                <div class="col-lg-2 order-lg-1 order-2">
                    <ul class="image_list">
                        <li data-image="/media/{{product.image}}"><img src="/media/{{product.image}}" alt=""></li>                       
                    </ul>
                </div>
                <div class="col-lg-4 order-lg-2 order-1">
                    <div class="image_selected"><img src="/media/{{product.image}}" alt=""></div>
                </div>
                <div class="col-lg-6 order-3">
                    <div class="product_description">                      
                        <div class="product_name">{{product.title}}</div>
                         <div> <span class="product_price"> {{product.sale_prices}}</span> <strike class="product_discount"> <span style='color:black'>{{product.prices}}<span> </strike> </div>
                         <hr class="singleline">
                        <div>
                            <div class="row">
                                <div class="col-md-5">
                                    <div class="br-dashed">
                                        <div class="row">
                                            <div class="col-md-3 col-xs-3"> <img src="https://img.icons8.com/color/48/000000/price-tag.png"> </div>
                                            <div class="col-md-9 col-xs-9">
                                                <div class="pr-info"> <span class="break-all">Get 5% instant discount + 10X rewards @ RENTOPC</span> </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-7"> </div>
                            </div>                           
                        </div>
                        <hr class="singleline">
                        <div class="order_info d-flex flex-row">
                            <form action="#">
                        </div>
                        <div class="row">
                            <div class="col-xs-6">
                                <div class="product_quantity"> <span>QTY: </span> <input id="quantity_input" type="text" pattern="[0-9]*" value="1">
                                    <div class="quantity_buttons">
                                        <div id="quantity_inc_button" class="quantity_inc quantity_control">+</div>
                                        <div id="quantity_dec_button" class="quantity_dec quantity_control">-</div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-xs-6"> <button type="button" class="btn btn-primary shop-button">Add to Cart</button>                                 
                            </div>
                        </div>
                    </div>
                </div>
            </div>         
        </div>
    </div>
</div>
{%endblock%}